name: gnome-3-34-1804
version: 0+git.3556cb3
summary: Shared GNOME 3.34 Ubuntu stack
description: "This snap includes a GNOME 3.34 stack (the base libraries and desktop
  \nintegration components) and shares it through the content interface. \n"
architectures:
- amd64
base: core18
confinement: strict
grade: stable
slots:
  gnome-3-34-1804:
    interface: content
    read:
    - /
